clear 
set more off
capture log close

global voting "C:/Users/wb478787/Dropbox/MORE - DEC/MORE_temp/Temporary Esha/Voting_Lasso/Final Tables_Data_Code/Tables/Feb23/Data"
log using "$voting/Table_OA8.log", replace

*Generates Table OA8

use "$voting/Table_OA8_Attrition.dta", clear

xi: reg lost t1 t2 i.village_name, cl(neighborhood_code)
	estadd ysumm
	test t1 =t2
	local test1=r(p)
	test t1  t2
	local test2=r(p)
outreg2 t1 t2 using "$voting/Table_OA8_attrition.xls", replace bracket dec(6) addstat ("Mean Dep Var", e(ymean), "test1", `test1', "test2", `test2') keep(t1 t2)
sum lost if e(sample)==1

xi: reg lost treat i.village_name, cl(neighborhood_code)
	estadd ysumm
outreg2 treat using "$voting/Table_OA8_attrition.xls", append bracket dec(6) addstat ("Mean Dep Var", e(ymean), "test1", `test1', "test2", `test2')	keep(treat)
sum lost if e(sample)==1

log close
