clear 
set more off
capture log close

global voting "C:/Users/wb478787/Dropbox/MORE - DEC/MORE_temp/Temporary Esha/Voting_Lasso/Final Tables_Data_Code/Tables/Feb23/Data"
log using "$voting/Table_6.log", replace

*Generates Table 6

use "$voting/Table_1A_6_polling_charac.dta", clear

* Panel A: Turnout

gen share_votes_F=natotal_valid_vot_f/female_voters
gen share_votes_M=natotal_valid_vot_m/male_voters
gen share_t=t/female_voters

reg share_votes_F share_t 
estadd ysumm
outreg2 using "$voting/Table6.xls", replace bracket dec(3) addstat ("Mean Dep Var", e(ymean)) 

reg share_votes_M share_t 
estadd ysumm
outreg2 using "$voting/Table6.xls", append bracket dec(3) addstat ("Mean Dep Var", e(ymean)) 

* Panel B: PPPP Share over valid votes

gen share_PPPP_valid_f=NA_pppvotes_F/natotal_valid_vot_f
gen share_PPPP_valid_m=NA_pppvotes_M/natotal_valid_vot_m

reg share_PPPP_valid_f share_t
estadd ysumm
outreg2 using "$voting/Table6.xls", append bracket dec(3) addstat ("Mean Dep Var", e(ymean))

reg share_PPPP_valid_m share_t
estadd ysumm
outreg2 using "$voting/Table6.xls", append bracket dec(3) addstat ("Mean Dep Var", e(ymean))

log close
