clear 
set more off
capture log close

global voting "C:/Users/wb478787/Dropbox/MORE - DEC/MORE_temp/Temporary Esha/Voting_Lasso/Final Tables_Data_Code/Tables/Feb23/Data"
log using "$voting/Table_OA6.log", replace

*Generates Table OA6

use "$voting/Prob_weights_bound_cluster.dta", clear

gen diff=abs(actual_prob-theory_prob)

gen perc_prob=diff/theory_prob

xi: reg perc_prob bound_1 i.village_name
outreg2 using "$voting/Table_OA6_Boundary.xls", replace keep(bound_1)

xi: reg perc_prob bound_2 i.village_name
outreg2 using "$voting/Table_OA6_Boundary.xls", append keep(bound_2)

bys village_name: tab bound_1
bys village_name: tab bound_2

log close
